/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
.author-content h5{
	    text-transform: capitalize;
}

.archive-box span, .archive-box h1{
	text-transform: capitalize;
}

#navigation .menu li a{
	text-transform: capitalize;
}

.grecaptcha-badge {
	visibility: hidden;
}

/*provlima me elementor kai adsense*/

.elementor-widget-container .code-block {
    height: auto;
}